[ubuntu/maverick] vala 0.8.1-1ubuntu1 (Accepted)

Sebastien Bacher seb128 at ubuntu.com
Thu May 27 14:05:17 BST 2010


vala (0.8.1-1ubuntu1) maverick; urgency=low

  * Resync on Debian
  * debian/rules:
    - change to make the testsuite work with dbus

vala (0.8.1-1) unstable; urgency=low

  * New upstream bugfix release.

vala (0.8.0-1) unstable; urgency=low

  * debian/compat,
    debian/control:
    + Update to debhelper compat level 7.
  * debian/rules,
    debian/control:
    + Target GLib 2.22.
  * New upstream release:
    + debian/patches/99_ltmain_as-needed.patch:
      - Updated to apply cleanly again.
    + debian/rules:
      - Update config.{sub,guess} locations.

Date: Thu, 27 May 2010 14:52:28 +0200
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/maverick/+source/vala/0.8.1-1ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 27 May 2010 14:52:28 +0200
Source: vala
Binary: valac vala-utils vala-doc libvala0 libvala-dev valac-dbg libvala0-dbg
Architecture: source
Version: 0.8.1-1ubuntu1
Distribution: maverick
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Description: 
 libvala-dev - C# like language for the GObject system - development headers
 libvala0   - C# like language for the GObject system - library
 libvala0-dbg - C# like language for the GObject system - library symbols
 vala-doc   - C# like language for the GObject system - documentation
 vala-utils - C# like language for the GObject system - utilities
 valac      - C# like language for the GObject system
 valac-dbg  - C# like language for the GObject system
Changes: 
 vala (0.8.1-1ubuntu1) maverick; urgency=low
 .
   * Resync on Debian
   * debian/rules:
     - change to make the testsuite work with dbus
 .
 vala (0.8.1-1) unstable; urgency=low
 .
   * New upstream bugfix release.
 .
 vala (0.8.0-1) unstable; urgency=low
 .
   * debian/compat,
     debian/control:
     + Update to debhelper compat level 7.
   * debian/rules,
     debian/control:
     + Target GLib 2.22.
   * New upstream release:
     + debian/patches/99_ltmain_as-needed.patch:
       - Updated to apply cleanly again.
     + debian/rules:
       - Update config.{sub,guess} locations.
Checksums-Sha1: 
 80326e55873fe6851a5693704db4ab877c6ef802 1614 vala_0.8.1-1ubuntu1.dsc
 7c8ad9a62803cd55e0470b0e9ffa6cd92924c0c0 3298332 vala_0.8.1.orig.tar.gz
 5ef26da3f0f7c773e0a920dffedfd6fefe0d78b7 9324 vala_0.8.1-1ubuntu1.debian.tar.gz
Checksums-Sha256: 
 d0e6bb950ef7846c6e0f23ca2f52194374296f3df9fd1588d8c195aaf1d0a36d 1614 vala_0.8.1-1ubuntu1.dsc
 118bdf452e194f8eb65334b6f7aa9510bf3510d0a891156dabc2af8f52c0042c 3298332 vala_0.8.1.orig.tar.gz
 698830b62fbdc81850789e1d84a72a5775e7ba7672be32b0e122debe0972c04f 9324 vala_0.8.1-1ubuntu1.debian.tar.gz
Files: 
 6abf6ca55567c709780dd15846fe33ad 1614 devel optional vala_0.8.1-1ubuntu1.dsc
 9e3703950a84d2e57a6aa9354034705b 3298332 devel optional vala_0.8.1.orig.tar.gz
 ee848302efe94c14baccb9c62ba3a805 9324 devel optional vala_0.8.1-1ubuntu1.debian.tar.gz
Original-Maintainer: Maintainers of Vala packages <pkg-vala-maintainers at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkv+bUsACgkQQxo87aLX0pJvlgCfe4l4dVsLISW1pxTbbsqtVXZR
QlEAoKqdh+cL0VTN6tOTMEavJSfAPwKb
=5waW
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list